Take the 2-minute tour ×
Information Security Stack Exchange is a question and answer site for Information security professionals. It's 100% free, no registration required.

I want some help regarding use of autpwm feature in backtrack 5 R2. I'm using bt5 (64 bit) on my dell inspiron N5110 laptop. I downloaded the copy fresh from the website and running it as dedicated O/S.

I'm running postgresql 8.4 the reason i know is because i can start it up by issuing the following command /etc/init.d/postrgres start.

In msfconsole when i issue the command to activate database i get errors and just errors. For e.g when i issue command db_driver i get error (command not found) same applies when i write db_driver postgres.

I don't think metasploit is even recognizing that i have a db installed on my machine. I want to run autopwm feature against my test victim machine kindly help me

regards. asad

share|improve this question
2  
This question is off-topic here since you don't have a security problem, you have a problem getting a non-security-specific tool to work (PostgresQL). I recommend that you re-ask this question on Unix & Linux, but with more information: copy-paste the error messages. –  Gilles Apr 29 '12 at 14:24
add comment

1 Answer

up vote 1 down vote accepted

Are you running metasploit from the menu or the command line? The database gets preconfigured if you go through the menus. I've had this same issue.

Frankly though, you should be reading the Backtrack forums for this kind of question.

share|improve this answer
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.